How to install libbpp-seq-dev on Debian Unstable (Sid)